package it.integry.integrywmsnative.core.exception;

import it.integry.integrywmsnative.R;
import it.integry.integrywmsnative.core.utility.UtilityResources;

public class InvalidLicenseException extends Exception {

    public InvalidLicenseException() {
        super(UtilityResources.getString(R.string.invalid_license));
    }
}
